/*
Theme Name: TheGem Coin Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/thegem/
Author URI: http://codex-themes.com/thegem/
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/

h1,
.title-h1,
h2,
.title-h2,
h3,
.title-h3,
h4,
.title-h4,
h5,
.title-h5,
h6,
.title-h6 {
    letter-spacing: 0;
}

.gem-button-size-small {
    padding: 0 25px;
    font-size: 17px;
}
.widget-title:after {
    opacity: 0;
}

/*Footer styles*/
#colophon.site-footer .widget.widget_search input, 
#colophon.site-footer .wpcf7-form-control-wrap input, 
#colophon.site-footer .wpcf7-form-control-wrap textarea {
	 border: none;
	 background-color : #1a1c21;
	 border-radius: 20px;
}

#colophon.site-footer .contact-form-footer .wpcf7-form-control-wrap .wpcf7-form-control {
    padding-left: 20px !important;
}
#colophon.site-footer .contact-form-footer label {
    margin-bottom: 20px;
    float: left;
}
#colophon.site-footer .wpcf7 .wpcf7-form .contact-form-footer .wpcf7-submit {
    background-image: linear-gradient(to right, #45ffdc 0%, #7e65d0 100%);
    color: #fff;
    border-radius: 20px;
}
#colophon.site-footer .wpcf7 .wpcf7-form .contact-form-footer .wpcf7-submit:hover {
    background-image: linear-gradient(to right, #7e65d0 0%, #45ffdc 100%);
}
#colophon.site-footer ::-webkit-input-placeholder { 
	color: #52535b;
}
#colophon.site-footer ::-moz-placeholder { 
	color: #52535b;
}
#colophon.site-footer :-ms-input-placeholder { 
	color: #52535b;
}
#colophon.site-footer :-moz-placeholder { 
	color: #52535b;
}
#colophon.site-footer .gem-contacts-item.gem-contacts-address,
#colophon.site-footer .Custom_Recent_Posts .gem-pp-posts {
    border-bottom: none;
}
#colophon.site-footer .gem-contacts-item.gem-contacts-address {
	padding-bottom: 20px;
}
#colophon.site-footer .Custom_Recent_Posts .gem-pp-posts {
	padding-bottom: 14px;
}
#footer-nav.site-footer {
    border-top: none;
}
#footer-nav.site-footer #footer-navigation {
    text-align: right;
}
/*Menu*/
#primary-navigation.site-navigation #primary-menu > li.menu-item-search > a:before {
    content: "\e60e";
    font-family: "UserPack";
    font-size: 16px;
}
#primary-navigation.site-navigation #primary-menu.no-responsive > li > a {
    text-transform: none;
}
.site-main .header-style-3 #primary-menu.no-responsive > li {
    padding: 33px 11px;
}
/*custom styles*/
.site-main  .diagram-wrapper.style-2 .digram-line-box .skill-amount {
    display: none;
}
.site-main .diagram-wrapper.style-2 .skill-line,
.site-main .diagram-wrapper.style-2 .skill-line div {
    height: 17px;
    border-radius: 10px;
}
.site-main .diagram-wrapper.style-2 .clearfix {
    position: relative;
}
.site-main .diagram-wrapper.style-2 .skill-line:after {
    position: absolute;
    height: 30px;
    width: 2px;
    content: '';
    background-color: #fff;
    left: 9%;
    top: -7px;
}
.site-main .diagram-wrapper.style-2 .digram-line-box .skill-line {
    background-color: #474b61;
}
.site-main .countdown-style-3 .wrap {
    border: none;
}

.site-main .countdown-style-3 .item-count {
    font-size: 65px;
    font-weight: bold;
    margin-top: 0;
}
.site-main .countdown-style-3 .item-title {
    font-size: 17px;
    padding-top: 4px;
}

.site-main .countdown-style-3 .wrap {
    border: none;
    height: auto;
    position: relative;
}
.site-main .countdown-style-3 .item-title:before {
    content: '';
    width: 70px;
    margin-left: -35px;
    height: 2px;
    left: 50%;
    position: absolute;
    background-color: #ff458f;
}
.site-main .countdown-style-3 .countdown-info {
    text-align: center;
}

.site-main .countdown-style-3 .countdown-item {
    display: inline-block;
    width: 23%;
    padding: 0;
    float: none;
}
.site-main .gem-button-size-large {
    font-size: 36px;
}
.site-main .row .quickfinder-style-vertical .quickfinder-item.even .quickfinder-item-info,
.site-main .row .quickfinder-style-vertical .quickfinder-item.odd .quickfinder-item-info {
    padding-right: 20px;
    padding-left: 30px;
    padding-top: 20px;  
    padding-bottom: 20px;
}

.site-main .quickfinder-style-vertical-3 .quickfinder-item .quickfinder-item-info-wrapper .quickfinder-item-title {
    padding-top: 0;
    text-transform: none;
}
.site-main .quickfinder-style-vertical .quickfinder-item-text {
    font-size: 15px;
}
.site-main  .gem-team-style-5 .team-person:hover .team-person-hover,
.site-main  .gem-team-style-5 .team-person {
    background-color: transparent;
}
.site-main  .gem-team-style-5 .team-person-name.title-h5 {
    color: #fff;
    font-size: 26px;
}
.site-main  .gem-team-style-5 .team-person-position.date-color {
    color: #45ffdc;
}
.site-main  .gem-team-style-5 .team-person-description p {
    color: #fff;
    margin-bottom: -10px;
}
.site-main  .gem-team-style-5 .team-person-socials .socials-item {
    color: #24262e;
}
.site-main  .gem-team-style-5  .team-person-position {
    margin: 0px 0 13px;
}
.site-main  .gem-team-style-5 .team-person-image .image-hover {
    border-color: #45ffdc;
}
.site-main  .gem-team-style-6 .team-person {
	background-color: rgba(255, 255, 255, 0.2);
}
.site-main  .gem-team-style-6 .team-person-position.date-color {
    color: #45ffdc;
}
.site-main  .gem-team-style-6  .team-person-name.title-h4 {
    color: #fff;
}
.site-main  .gem-team-style-6 .team-person-email a,
.site-main  .gem-team-style-6 .team-person-phone {
	color: #24262e;
}
.site-main  .gem-team-style-6 .team-person:hover .team-person-hover {
    background-color: rgba(255, 255, 255, 0.1);
}
.site-main  .gem-team-style-6 .team-person-phone {
    font-size: 24px;
}
.site-main  .gem-team-style-6 .team-person-position.date-color {
    font-size: 16px;
    margin-bottom: 6px;
}
.site-main  .team-person-email a:before {
	    vertical-align: baseline;
}

.site-main .gem-testimonial-name {
    text-transform: none;
    font-family: inherit;
    font-weight: 700;
    font-size: 20px;
    line-height: 1;
}
.site-main  .gem-testimonials.fullwidth-block .gem-prev:after {
    content: '\e60f';
    border-radius: 50%;
    font-family: 'UserPack' !important;
}
.site-main .gem-testimonials.fullwidth-block .gem-next:after {
    content: '\e610';
    border-radius: 50%;
    font-family: 'UserPack' !important;
}
.site-main  .gem-testimonials.style1 .gem-testimonial-wrapper:after {
    content: '\e614'; 
    font-size: 80px;
    height: 80px;
    font-family: 'UserPack' !important;
}
.site-main .gem-testimonials.fullwidth-block .gem-prev:after,
.site-main .gem-testimonials.fullwidth-block .gem-next:after {
    font-size: 62px;
}
.site-main .gem-testimonial-company, 
.site-main .gem-testimonial-position {
    font-size: 16px;
}

.site-main input.mc4wp-colin-style-mail {
    max-width: 355px;
    height: 50px;
    border-radius: 25px;
    background-color: #ffffff;
    border: none;
    padding-left: 30px !important;
}
.site-main input.mc4wp-colin-style-submit {
    color: #ffffff;
    font-size: 19px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 25px;
    background-image: linear-gradient(to left, #ff458f 0%, #7e65d0 100%);
    margin-top: 0;
    height: 50px;
    padding: 0px 40px;
    margin-right: 0;

}
.site-main .diagram-wrapper.style-1 .digram-line-box {
    background: transparent;
}
.site-main .diagram-wrapper.style-1 .digram-line-box .skill-title {
    padding-left: 0;
}
.site-main .diagram-wrapper.style-1 .digram-line-box .skill-amount {
    font-weight: bold;
}
.gem-icon-shape-hexagon.gem-icon-size-xlarge .gem-icon-inner {
	font-size: 93px;
}
.gem-icon-shape-hexagon.gem-icon-size-large .gem-icon-inner {
    font-size: 60px;
}
.quickfinder .quickfinder-item-text {
    font-size: 16px;
}
.quickfinder-item.icon-size-xlarge .quickfinder-item-title {
    text-transform: capitalize;
    font-size: 36px;
}
.quickfinder-item.icon-size-xlarge .quickfinder-item-text {
    font-size: 15px;
    line-height: 26px;
}
.quickfinder-item.icon-size-large .quickfinder-item-box {
    padding: 0;
}
.quickfinder-item.icon-size-large .quickfinder-item-table  .gem-icon-size-large {
    font-size: 60px;
}
.quickfinder-item.icon-size-large .quickfinder-item-table .quickfinder-item-image {
    padding-right: 0px;
}
.quickfinder-item.icon-size-large .quickfinder-item-table  .quickfinder-item-title {
    text-transform: none;
    padding-top: 10px;
    font-weight: bold;
}
.quickfinder-item.icon-size-large.col-md-3 .quickfinder-item-text {
	font-size: 15px;
    line-height: 26px;
}
.quickfinder-item.icon-size-large.col-md-3 .quickfinder-item-title {
    font-size: 28px;
    text-transform: none;
    margin-top: 42px;
}

.blog-style-masonry .post-footer-sharing .gem-button-container .gem-button,
.blog-style-masonry .post-read-more .gem-button {
	border-radius: 30px !important;
}
.blog-style-masonry .post-footer-sharing .gem-button-container .gem-button {
	background-color: #45ffdc;
}
.blog.blog-style-masonry .entry-title a span {
    font-weight: 700;
    font-size: 30px;
}
.site-main .blog.blog-style-masonry article .description {
    padding: 0;
    background-color: transparent;
}

.main-content .block-content {padding-bottom: 0px;}
.approW img {width: 70%; float: none !important;}
/* .footer-widget-area .widget_text{top:1% !important;}    */
.ig_es_form_field_name {width: 50%;}        
.ig_es_form_field_email  {width: 50%;}  
.es_subscription_form_submit {margin-left: 0px !important;}
.site-header.shrink{height: 103px;margin-top: -22px;}

.site-footer .widget_text{margin: 0 auto; width: 100%; text-align: center;}

.page-id-3 .site-navigation  ul li a {color: #000 !important;}
.page-id-801 .site-navigation  ul li a {color: #000 !important;}
.page-id-3 .block-content{padding-top: 7px;}
.page-id-801 .block-content{padding-top: 7px;}
img{pointer-events: none;}
.wpcf7-response-output{margin-top: -50px !important;}
#colophon.site-footer{height:950px;}
#custom_html-2{top: 910px !important;}
.classres {display:none !important;}

/*--------------Responsive Start----------------*/
@media only screen and (max-width: 1920px) {
.faQs .vc_toggle .vc_toggle_icon {top: 44px !important;}
.extrAfaT .wpb_text_column p{width: 90% ; line-height: 182% !important; margin: 0 auto !important; font-size: 17px; text-transform: capitalize;}
.newworlD .wpb_text_column p { font-size: 19px; width: 88%;text-transform: capitalize; }

}
@media only screen and (max-width: 1440px) {

}
@media only screen and (max-width: 1366px) {
.newworlD .wpb_text_column p {font-size: 18px; width: 87%;}
}
@media only screen and (max-width: 1280px) {
/* .extrAfaT .wpb_text_column p {width: 90%; line-height: 182% !important; margin: 0 auto !important; */
.newworlD .wpb_text_column p {font-size: 18px; width: 87%; text-transform: capitalize;}
}
@media only screen and (max-width: 1080px) {
.desktopClass {display:none !important;}
.classres {display:block !important;}
}
@media only screen and (max-width: 1024px) {
/* .footer-widget-area .widget_text{top:25% !important;}   */
.site-header.shrink{height: 75px;margin-top: -14px;}
.heighT.vc_col-sm-6{height: 219px;}

}
@media only screen and (max-width: 960px) {
/* .site-footer .col-md-4{width:33.33%;float:left;} */
	.approW img  {float:none;}
/* .footer-widget-area .widget_text{top:25% !important;}             */

}
@media only screen and (max-width: 900px) {
.extrAfaT .vc_col-sm-3 {width: 50%; float: left;}
.extrAfaT.vc_row {background-size: cover;}
.faQs .vc_toggle .vc_toggle_icon {top: 41px !important;}
}
	
}
@media only screen and (max-width: 854px) 
{
.extrAfaT  {background-size: cover;}
}
@media only screen and (max-width: 823px) {
}
@media only screen and (max-width: 812px) {
}
@media only screen and (max-width: 800px) {

}
@media only screen and (max-width: 768px) {
.faQs .vc_toggle .vc_toggle_icon {top: 35px !important;}
#colophon.site-footer{height:992px;}
#custom_html-2{top: 956px !important;}
#custom_html-3{top: 956px !important;}
}
@media only screen and (max-width: 736px) {
.inLineClass .vc_col-sm-12 .vc_row .wpb_column{width: 20% !important; float: left;}
/* .footer-widget-area .widget_text{top:0% !important; text-align: center;}   */
.ImgB .vc_col-sm-12 .vc_row-fluid .vc_col-sm-6 .vc_figure {display: block; text-align: center; margin: 0 auto;}   
}
@media only screen and (max-width: 732px) {
}
@media only screen and (max-width: 731px) {
}
@media only screen and (max-width: 667px) {
.classres .vc_col-sm-12 .carousL .vc_images_carousel .vc_item .vc_inner img{width: 480px !important ; height: 240px  !important; }
.inLineClass .vc_col-sm-12 .vc_row .wpb_column{width: 33% !important; float: left;}
.site-header.shrink{height: 69px;margin-top: -1px;}
}
@media only screen and (max-width: 640px) {

}
@media only screen and (max-width: 600px) {
.extrAfaT .vc_col-sm-12 p{font-size: 18px;}
rs-carousel-wrap rs-slides rs-sbg-wrap rs-sbg {background-size: 88% !important;}
#colophon.site-footer{height:1038px;}
#custom_html-2{top: 1002px !important;}
#custom_html-3{top: 1002px !important;}
}
@media only screen and (max-width: 568px) {
}
@media only screen and (max-width: 533px) {
}
@media only screen and (max-width: 480px) {
.classres .vc_col-sm-12 .carousL .vc_images_carousel .vc_item .vc_inner img{width: 380px !important ; height: 200px  !important;}
.extrAfaT .vc_row.featwdhrW {width: 100%;}
.site-footer .col-md-4{width: 100%; text-align: center;}
.faQs .vc_toggle .vc_toggle_icon {top: 29px !important;}
#colophon.site-footer{height:1048px;}
#custom_html-2{top: 1019px !important;}
#custom_html-3{top: 1019px !important;}
.Class3{height:800px;}
.extrAfaT .toppP{margin: 19px !important;}
}
@media only screen and (max-width: 414px) {
.classres .vc_col-sm-12 .carousL .vc_images_carousel .vc_item .vc_inner img{width: 360px !important ; height: 200px  !important;}
.vc_custom_1608285701772 {margin-top: -33px !important;}
}
@media only screen and (max-width: 411px) {
.inLineClass .vc_col-sm-12 .vc_row .wpb_column{width: 100% !important;}
}

@media only screen and (max-width: 384px) {
.classres .vc_col-sm-12 .carousL .vc_images_carousel .vc_item .vc_inner img{width: 330px !important ; height: 200px  !important;}
#colophon.site-footer{height:1098px;}
#custom_html-2{top: 1046px !important;}
#custom_html-3{top: 1046px !important;}
}
@media only screen and (max-width: 375px) {
.extrAfaT .vc_col-sm-3 {width: 100%;}
}
@media only screen and (max-width: 360px) {
.classres .vc_col-sm-12 .carousL .vc_images_carousel .vc_item .vc_inner img{width: 260px !important ; height: 200px  !important;}
}
}
@media only screen and (max-width: 320px) {
.classres .vc_col-sm-12 .carousL .vc_images_carousel .vc_item .vc_inner img{width: 260px !important ; height: 200px  !important;}
#colophon.site-footer{height:1120px;}
#custom_html-2{top: 1066px !important;}
#custom_html-3{top: 1066px !important;}
}
